
/* 基本設定 */ 
body,td,th{
font-size:70%;  
color:#333333;  
font-family:Verdana,Osaka,'MS P Gothic';
font-weight:normal;
margin:0px;
padding:0px;
}

/* スクロールバーの設定 */ 
body,html{ 
scrollbar-base-color:#ffffff;
scrollbar-track-color:#ffffff;
scrollbar-face-color:#ffffff;
scrollbar-arrow-color:#ffcc00;
scrollbar-3dlight-color:#ffffff;
scrollbar-darkshadow-color:#ffffff;
scrollbar-highlight-color:#ffffff;
scrollbar-shadow-color:#ffffff;
}

/* リンク設定 */ 
a:link{text-decoration:none;color:#ffaa33;}/* リンクに触れる前の色 */ 
a:visited{text-decoration:none;color:#ffaa33;}/* 訪問したことのあるリンクの色 */ 
a:hover{;text-decoration:none;color:#cccccc;}/* 触れた時のリンク設定 */ 

/* リスト設定 */ 
ul,ol{
list-style-position:inside;
margin:0px 0px 0px 15px;
} 

 /* 画像のボーダーをあらかじめ０にする */
img{border:none;}

/* フォーム関連の設定 */
textarea{
font-size:11px;
line-height:17px;
padding:5px;
}
textarea,input{
color:#666666;
border:1px dashed #ffaa00;
background-color:#ffffff;
}

/* 装飾用box */
.box1{
border:1px solid #ffaa00;
background-color:#ffffff;
}
.box2{
border:3px double #ffaa00;
background-color:#ffcc99;
}
.box1,.box2{width:450px;margin:15px 0px 0px 0px;padding:5px;}

/* 配布元リンク */
#copyright{padding:0px 10px;}
#copyright a{color:#333333;}
#copyright a:hover{color:#ffffff;}

/* デザイン全般設定 */
body#main_page{overflow:hidden;}
.ta2{background:url(/back-ground/bg03.gif) no-repeat 90% 100%;}
.ta3{background:url(/back-ground/bg04.gif) no-repeat 10% 10%;}
.ta1,.ta2,.ta3{background-color:#ffcc00;}
.ta4{background:#ffcc00 url(/back-ground/bg01.gif) no-repeat 0% 0%;}
.ta5{background:#ffcc00 url(/back-ground/bg02.gif) no-repeat 0% 0%;}
.ta6{background:url(/back-ground/bg05.gif) no-repeat 100% 90%;}

/* 見出し設定 */ 
h1{
font-size:27px;
color:#ffffff;
margin:0px 0px 0px 5px;
padding:0px;
}
h2{
font-size:11px;
color:#cc3300;
border-bottom:1px solid #ffaa33;
border-left:1px solid #ffaa33;
margin:20px 50px 3px 15px;
padding:6px 0px 3px 10px;
}
h3{
font-size:12px;
color:#ff9900;
text-decoration:underline;
background:url(/back-ground/h3.gif) no-repeat 0% 50%;
margin:10px 0px 5px 20px;
padding:2px 10px;
}

/* メニュー設定 */ 
#menu{
font-size:17px;
font-weight:bold;
text-align:center;
}
#menu ul {
list-style-type:none;
margin:0px;
padding:0px;
}
#menu li {
display:inline;
}
#menu li a {
display:block;
color:#333333;
padding:5px;
}
#menu li a:hover{
color:#ffcc00;
background-color:#ffffff;
}

/* テキスト設定 */ 
.text1{
line-height:19px;
padding:5px 100px 30px 30px;
}

/* リンクページの設定 */ 
dl.banner{margin:0px 0px 15px 0px;}
dl.banner dt{float:left;margin:0px 5px 0px 0px;}
dl.banner dd{margin:-2px 0px 0px 0px;}

/* その他要素 */ 
em{font-style:normal;font-weight:bold;}
strong{color:#ffaa33;background-color:#ffffcc;}
ins{text-decoration:none;border-bottom:1px solid #ffaa33;}
del{text-decoration:line-through;}

